<?php
//================================================================
// KOOBI INSTALLER
// Version: 2.0
// www.koobi-erweiterungen.de
//================================================================
if(!defined("BASE_DIR")) exit;
if(!perm('settings'))
{
	no_perm();
} else {


	// Klasse einbinden
	include_once(BASE_DIR . '/admin/class/class.installer.php');
	
	$installer = new installer;
	
	switch($_REQUEST['sub'])
	{
		// †Uebersicht
		default:
			$installer->showSetting();
		break;
				
		// †UeberprŸfe Template
		case 'check':
			$installer->checkTemplate();
		break;
				
		// Rechte
		case 'perm':
			$installer->checkPerm();
		break;
				
		// AusfueŸhren
		case 'install':
			$installer->install();
		break;
				
				
	}
}
?>